@charset "UTF-8";
.oldie .button-compact, .oldie .button-buynow, .oldie .violator-compact { padding-top: 0.1667em; padding-bottom: 0.6667em; }

#globalfooter #breadory #directorynav h3 { font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ja-JP] #globalfooter #breadory #directorynav h3 { font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=th-TH] #globalfooter #breadory #directorynav h3 { font-family: "Sukhumvit Set", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ko-KR] #globalfooter #breadory #directorynav h3 { font-family: "Lucida Grande", "Lucida Sans Unicode", "Dotum", "Helvetica", "Arial", "Verdana", "sans-serif"; }

#globalsearch input { vertical-align: baseline; }

.localnav { max-width: 980px; }

.localnav-link { font-size: 12px; }

.button-buynow { padding: 0 12px; line-height: 22px; }
.oldie .button-buynow { padding: 0 12px 2px; }

#globalfooter .gf-links li > a { border-right: 1px solid #d0d0d0; border-left: 0; }

#globalfooter .piped .contact_us { padding-right: 10px; }

#globalfooter ul.piped li.for_english { padding-right: 0; border-right: 0; }

#globalfooter ul.piped li.for_english a { padding-right: 15px; }

[lang=ja-JP] .sosumi cite { font-style: normal; }

[lang=th-TH] p { font-size: 1em; }
[lang=th-TH] li { font-size: 1em; }
[lang=th-TH] .button-buynow, [lang=th-TH] .button-compact, [lang=th-TH] .violator-compact { font-size: 13px; }
[lang=th-TH] .localnav-links { margin: 6px 0 10px 0; }
[lang=th-TH] .localnav-link { font-size: 13px; }
[lang=th-TH] .sosumi { font-size: 12px; }
[lang=th-TH] .sosumi li, [lang=th-TH] .sosumi p { font-size: 12px; }
[lang=th-TH] #globalfooter { font-size: 12px; }
[lang=th-TH] #globalfooter p, [lang=th-TH] #globalfooter li { font-size: 12px; }
[lang=th-TH] #globalfooter #breadory ol#breadcrumbs li { font-size: 12px; }
[lang=th-TH] #globalfooter #directorynav h3, [lang=th-TH] #globalfooter #directorynav li { font-size: 12px; }

.main { line-height: 1.6875; }
.main h1, .main .specs-colhead { font-size: 3.1172em; font-weight: 200; line-height: 1; }
[lang="th-TH"] .main h1, [lang="th-TH"] .main .specs-colhead { line-height: 1.3; }
.main h2, .main .specs .specs-rowhead-title { font-size: 1.75em; font-weight: 200; line-height: 1.1563; }
[lang="th-TH"] .main h2, [lang="th-TH"] .main .specs .specs-rowhead-title { line-height: 1.5031; }
html[lang=th-TH] .main p { font-size: 1em; }
.main h1 + p { margin-top: 0.875em; }

.section-hero h1 { font-size: 3.8281em; }
.section-hero p { font-size: 0.9844em; line-height: 1.7222; }
html[lang=th-TH] .section-hero p { font-size: 1.125em; }

.specs-colhead, .specs-rowhead-title { font-family: "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-CN] .specs-colhead, html[lang=zh-CN] .specs-rowhead-title { font-family: "PingHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-TW] .specs-colhead, html[lang=zh-TW] .specs-rowhead-title { font-family: "MHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-HK] .specs-colhead, html[lang=zh-HK] .specs-rowhead-title { font-family: "MHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=th-TH] .specs-colhead, html[lang=th-TH] .specs-rowhead-title { font-family: "Sukhumvit Set", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ko-KR] .specs-colhead, html[lang=ko-KR] .specs-rowhead-title { font-family: "Yoon Gothic", "Helvetica Neue", "Helvetica", "Dotum", "Arial", "Verdana", "sans-serif"; }
[lang=ja-JP] .specs-colhead, [lang=ja-JP] .specs-rowhead-title { font-family: "Apple TP", "Helvetica Neue", "Helvetica", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif"; }

[lang="tr-TR"] { -webkit-font-variant-ligatures: no-common-ligatures; }

html[lang=ja-JP] h1, html[lang=ja-JP] h2, html[lang=ja-JP] h3, html[lang=ja-JP] h4, html[lang=ja-JP] h5, html[lang=ja-JP] h6 { font-family: "Apple TP", "Helvetica Neue", "Helvetica", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif"; }

body { min-width: 1024px; min-height: 100%; }

.localnav { position: relative; z-index: 10; padding-top: 16px; margin-top: 0; }

#globalheader { margin-bottom: 0; }

@media only screen and (max-device-width: 767px) { #globalheader { margin-bottom: 1em; } }
.localnav-sticky { background-color: white; background-color: rgba(255, 255, 255, 0.97); border-bottom: 1px solid #d6d6d6; width: 100%; min-width: 724px; margin: 0; position: fixed; position: sticky; position: -webkit-sticky; top: 0; left: 0; right: 0; z-index: 9998; }
.localnav-sticky .localnav { border-bottom: none; }

.main { min-width: 1024px; overflow: hidden; position: relative; }

.product-section { width: 100%; }

.section-content { margin: 0 auto; width: 980px; }

.footer-wrapper { background: #f6f6f6; }
.footer-wrapper:before, .footer-wrapper:after { content: " "; display: table; }
.footer-wrapper:after { clear: both; }
.oldie .footer-wrapper { zoom: 1; }
.oldie .footer-wrapper { zoom: 1; }
.footer-wrapper .sosumi { width: 940px; }

.buystrip { margin: 0 auto 18px; padding: 58px 0 0; width: 980px; }
.buystrip h2 { font-size: 1.4766em; margin-top: 4px; }
.buystrip p { font-size: 0.7109em; padding: 0 26px; margin-top: 0.5em; }
[lang="cs-CZ"] .buystrip p { padding: 0 32px; }
[lang="pl-PL"] .buystrip p { padding: 0 10px; }
[lang="fr-BE"] .buystrip p, [lang="fr-LU"] .buystrip p { padding: 0 20px; }
@media only screen and (max-device-width: 768px) { .buystrip p { padding: 0 29px; }
  [lang="cs-CZ"] .buystrip p { padding: 0 16px; }
  [lang="th-TH"] .buystrip p { padding: 0 26px; } }
html[lang=th-TH] .buystrip p { font-size: 0.8125em; }
.buystrip p.cta { margin-top: 1.8em; }
.buystrip img { margin-left: auto; margin-right: auto; }
.oldie .buystrip .nowrap { border: 1px solid transparent; }
.buystrip .buystrip-content { border-bottom: 1px solid #e2e2e2; padding-bottom: 32px; text-align: center; }
.buystrip .buystrip-content.next-to-gf { border-bottom: none; padding-bottom: 16px; }
.buystrip .buystrip-hero p { padding: 0; margin: 0; }
.buystrip .buystrip-hero .more { white-space: nowrap; }
.buystrip .buystrip-pricing { margin-top: 9px; min-height: 0.4em; }
.buystrip .buystrip-pricing p { padding: 0; }
.buystrip .buystrip-image { margin: 7px 0 0 10px; }
.buystrip .buystrip-icon { margin-top: 50px; }
.buystrip .buystrip-links { color: #666; font-size: 0.8462em; padding-top: 10px; text-align: center; }
html[lang=th-TH] .buystrip .buystrip-links { font-size: 0.967em; }
.buystrip .buystrip-links p { padding: 0; display: inline-block; }
.buystrip .buystrip-links .column { display: inline-block; text-align: left; float: none; width: auto; vertical-align: top; }
.oldie .buystrip .buystrip-links .column { display: inline; zoom: 1; }
.oldie .buystrip .buystrip-links p { height: 23px; }
.buystrip .applestoreapp-icon { display: inline-block; margin-top: -0.2em; position: relative; vertical-align: middle; }
.oldie .buystrip .applestoreapp-icon { float: left; margin: 2px 10px 0 8px; }
.buystrip .column-applestoreapp { margin-right: 36px; }
.buystrip .column-reseller { margin-right: 28px; }
.buystrip .column-educationpricing { margin-right: 4px; }
[lang="sv-SE"] .buystrip .column-applestoreapp { margin-right: 25px; }
[lang="sv-SE"] .buystrip .column-reseller { margin-right: 25px; }
[lang="fr-CA"] .buystrip .column-applestoreapp { margin-right: 23px; }
[lang="fr-CA"] .buystrip .column-reseller { margin-right: 24px; }
[lang="it-IT"] .buystrip .column-applestoreapp { margin-right: 38px; }
[lang="it-IT"] .buystrip .column-reseller { margin-right: 30px; }
[lang="th-TH"].oldie .buystrip p { letter-spacing: -1px; }

.infographic { border-top: 1px solid #b8b8b8; color: #666; font-size: 1.0391em; line-height: 1; padding-top: 6px; width: 150px; font-family: "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-CN] .infographic { font-family: "PingHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-TW] .infographic { font-family: "MHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-HK] .infographic { font-family: "MHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=th-TH] .infographic { font-family: "Sukhumvit Set", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ko-KR] .infographic { font-family: "Yoon Gothic", "Helvetica Neue", "Helvetica", "Dotum", "Arial", "Verdana", "sans-serif"; }
[lang=ja-JP] .infographic { font-family: "Apple TP", "Helvetica Neue", "Helvetica", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif"; }
.oldie .infographic { line-height: 1.2; }
[lang=th-TH].oldie .infographic { padding-bottom: 5px; }

.infographic-content { display: table; margin-bottom: -12px; color: #333; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); margin-left: -.5em; white-space: nowrap; }
.oldie .infographic-content { margin-bottom: -26px; }
.infographic-content sup { -webkit-text-fill-color: #0e6a9b; vertical-align: super; }
.oldie .infographic-content sup { font-size: 0.3em; position: relative; top: -1em; }

.infographic-above { margin-bottom: -6px; }

.infographic-before, .infographic-value, .infographic-after { display: inline; }

.infographic-value { font-size: 6.8421em; font-weight: 100; letter-spacing: -2px; }

.infographic-before, .infographic-after { font-size: 3.4211em; font-weight: 200; padding-bottom: 12px; }

.infographic-alt .infographic-value { font-size: 6.3158em; }
.infographic-alt .infographic-before, .infographic-alt .infographic-after { font-size: 2.1053em; }

.graph { margin-top: 35px; }
.graph h2 { margin-bottom: 35px; }
.graph .column { width: auto; }
.graph .column-right { float: none; overflow: hidden; }

.graph-content { color: #f37200; }

.graph-label { font-weight: 200; line-height: 1; margin-bottom: 12px; padding-right: 10px; white-space: nowrap; font-family: "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-CN] .graph-label { font-family: "PingHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-TW] .graph-label { font-family: "MHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-HK] .graph-label { font-family: "MHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=th-TH] .graph-label { font-family: "Sukhumvit Set", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ko-KR] .graph-label { font-family: "Yoon Gothic", "Helvetica Neue", "Helvetica", "Dotum", "Arial", "Verdana", "sans-serif"; }
[lang=ja-JP] .graph-label { font-family: "Apple TP", "Helvetica Neue", "Helvetica", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Arial", "Verdana", "sans-serif"; }

.graph-value, .graph-unit { display: inline; }

.graph-value { font-size: 2.4609em; }

.graph-unit { font-size: 1.6406em; margin-left: -4px; }

.graph-unit-before { margin-left: 0; margin-right: -4px; }

.graph-data { line-height: 1; margin-bottom: 21px; }
.oldie .graph-data { padding-top: 15px; }

.graph-bar { background: #f37200 left top no-repeat; display: inline-block; height: 4px; width: auto; }
.ac-ambient-canplay .graph-bar { -webkit-transform: scaleX(0) translateZ(0); -ms-transform: scaleX(0) translateZ(0); transform: scaleX(0) translateZ(0); -webkit-transform-origin: 0% 50%; -ms-transform-origin: 0% 50%; transform-origin: 0% 50%; }
.ac-ambient-play .graph-bar { -webkit-transform: scaleX(1) translateZ(0); -ms-transform: scaleX(1) translateZ(0); transform: scaleX(1) translateZ(0); -webkit-transition: -webkit-transform 600ms ease; transition: transform 600ms ease; }
.ac-ambient-play .graph-data:nth-child(0) .graph-bar { -webkit-transition-delay: 0ms; transition-delay: 0ms; }
.ac-ambient-play .graph-data:nth-child(1) .graph-bar { -webkit-transition-delay: 100ms; transition-delay: 100ms; }
.ac-ambient-play .graph-data:nth-child(2) .graph-bar { -webkit-transition-delay: 200ms; transition-delay: 200ms; }
.ac-ambient-play .graph-data:nth-child(3) .graph-bar { -webkit-transition-delay: 300ms; transition-delay: 300ms; }
.ac-ambient-play .graph-data:nth-child(4) .graph-bar { -webkit-transition-delay: 400ms; transition-delay: 400ms; }
.ac-ambient-play .graph-data:nth-child(5) .graph-bar { -webkit-transition-delay: 500ms; transition-delay: 500ms; }
@media only screen and (max-device-width: 768px) { .graph-bar { height: 6px; background-size: 500px 4px; background-position: left 1px; } }

.graph-caption { color: #999; font-size: 0.6563em; margin-top: 6px; white-space: nowrap; }
html[lang=th-TH] .graph-caption { font-size: 0.75em; }

.page-index .main { margin-bottom: -22px; position: relative; top: -22px; }
.page-index .section-gradient { background-image: -webkit-linear-gradient(top, #f4f4f4 0%, #ffffff 50%); background-image: linear-gradient(to bottom, #f4f4f4 0%, #ffffff 50%); background-size: 100% 50%; }
.page-index .section-border { border-bottom: 1px solid #dddddd; }
.page-index .hero-content { padding-top: 152px; z-index: 2; }
.page-index .hero-content h2 { font-size: 3.1172em; font-weight: 200; line-height: 1; }
[lang="th-TH"] .page-index .hero-content h2 { line-height: 1.3; }
[lang="ru-RU"] .page-index .hero-content h2 { width: 420px; }
[lang="ro-RO"] .page-index .hero-content h2 { width: 500px; }
.page-index .hero-pricing { margin-top: 3.0078em; }
.page-index .hero-pricing p { font-family: "Myriad Set Pro", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; font-size: 1.0391em; font-weight: 200; margin: 0; }
html[lang=zh-CN] .page-index .hero-pricing p { font-family: "PingHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-TW] .page-index .hero-pricing p { font-family: "MHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=zh-HK] .page-index .hero-pricing p { font-family: "MHei", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=th-TH] .page-index .hero-pricing p { font-family: "Sukhumvit Set", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ko-KR] .page-index .hero-pricing p { font-family: "Yoon Gothic", "Helvetica Neue", "Helvetica", "Dotum", "Arial", "Verdana", "sans-serif"; }
.page-index .hero-image img { margin-left: -24px; }
[lang="ru-RU"] .page-index .hero-image img { margin-left: 50px; }
[lang="ro-RO"] .page-index .hero-image img { margin-left: 40px; }
[lang="sv-SE"] .page-index .hero-image img { margin-left: -160px; }
.page-index .section-design { padding-top: 78px; }
.page-index .section-design .section-content { padding-top: 90px; border-top: 1px solid #ddd; }
.page-index .design-content { padding-top: 112px; }
.page-index .design-image img { margin-right: 88px; }
.page-index .section-display { margin-top: 84px; padding-top: 48px; position: relative; text-align: center; z-index: 5; }
.page-index .section-display .sosumi { position: absolute; top: 665px; left: 50%; margin-left: 200px; padding: 0; width: auto; }
[lang="fr-CH"] .page-index .section-display .sosumi { margin-left: 150px; }
[lang^="de"] .page-index .section-display .sosumi, [lang="el-GR"] .page-index .section-display .sosumi, [lang="fr-FR"] .page-index .section-display .sosumi, [lang="ja-JP"] .page-index .section-display .sosumi, [lang="es-ES"] .page-index .section-display .sosumi, [lang="it-IT"] .page-index .section-display .sosumi, [lang="en-GB"] .page-index .section-display .sosumi, [lang="en-AE"] .page-index .section-display .sosumi { margin-left: 160px; }
.page-index .section-display .sosumi a { color: #666; }
.page-index .display-content { margin-top: 20px; padding-bottom: 75px; }
.page-index .display-content p { width: 760px; margin-left: auto; margin-right: auto; max-width: 760px; }
.page-index .display-image { margin-left: -100px; }
.page-index .section-performance { padding-bottom: 30px; }
.page-index .performance-content { padding-top: 140px; padding-bottom: 50px; z-index: 2; }
[lang="th-TH"] .page-index .performance-content, [lang="id-ID"] .page-index .performance-content { padding-top: 100px; }
.page-index .performance-image img { margin: -54px 0 0 -8px; }
.page-index .section-apps { padding-top: 42px; }
.page-index .apps-content { padding-top: 170px; padding-bottom: 40px; }
.page-index .apps-image img { margin-right: 28px; }
.page-index .apps-icons { margin-top: 42px; }
.page-index .section-osx { padding-top: 80px; }
.page-index .section-osx .section-content { padding-bottom: 35px; }
[lang="ru-RU"] .page-index .section-osx .osx-headline { width: 500px; }
.page-index .osx-content { padding-top: 135px; padding-bottom: 30px; }
.page-index .osx-content p { padding-right: 30px; }
.page-index .osx-image img { margin-left: 6px; }
[lang="ru-RU"] .page-index .osx-image img { margin-left: 22px; }
[lang="lt-LT"] .page-index .osx-image img, [lang="lv-LV"] .page-index .osx-image img { margin-left: 50px; }
.page-index .section-promo { padding-top: 40px; }
.page-index .section-promo .section-content { padding-top: 40px; border-top: 1px solid #d6d6d6; }
.page-index .promo-image { padding-bottom: 40px; }
.page-index .promo-content { padding-top: 80px; padding-bottom: 120px; }
[lang=id-ID] .page-index .promo-headline { width: 105%; }
[lang="ja-JP"] .page-index .hero-pricing p { font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ja-JP] [lang="ja-JP"] .page-index .hero-pricing p { font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=th-TH] [lang="ja-JP"] .page-index .hero-pricing p { font-family: "Sukhumvit Set", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ko-KR] [lang="ja-JP"] .page-index .hero-pricing p { font-family: "Lucida Grande", "Lucida Sans Unicode", "Dotum", "Helvetica", "Arial", "Verdana", "sans-serif"; }
[lang="zh-HK"] .page-index .sosumi em, [lang="en-HK"] .page-index .sosumi em, [lang="zh-TW"] .page-index .sosumi em { font-style: normal; margin-left: .5em; }

.page-features .chiclet { margin-bottom: 0.8em; }
.page-features .main h2 { margin-top: 1.625em; margin-bottom: 0.6875em; }
.page-features .hero-content { padding-top: 54px; z-index: 2; text-align: center; }
.page-features .hero-content h1 { margin-bottom: 20px; }
.page-features .hero-content p { width: 620px; margin: 0 auto; }
.page-features .hero-image img { margin: 40px 0 0 -32px; }
.page-features .section-display { margin-top: 124px; overflow: visible; }
.page-features .section-display h1 { position: relative; text-align: center; z-index: 2; }
.page-features .display-content { position: relative; padding-top: 62px; padding-bottom: 170px; }
.page-features .display-image img { margin-left: -110px; }
.page-features .section-chips { background: -webkit-linear-gradient(top, #f5f5f5, #fff); background: linear-gradient(to bottom, #f5f5f5, #fff); margin-top: 70px; overflow: visible; }
.page-features .chips-content { padding-top: 33px; padding-bottom: 330px; z-index: 2; }
.page-features .chips-content p { clear: both; }
[lang="ru-RU"] .page-features .chips-content { padding-bottom: 158px; }
[lang="ru-RU"] .page-features .chips-content .more-block { padding-right: 10px; }
.page-features .chips-image img { margin-top: 10px; margin-right: -120px; }
.page-features .section-storage h1 { position: relative; text-align: center; z-index: 2; }
.page-features .storage-content { position: relative; padding-bottom: 150px; z-index: 2; }
.page-features .storage-content p { clear: both; }
.page-features .storage-image { margin-left: -140px; z-index: 1; }
.page-features .section-ports { background: -webkit-linear-gradient(top, #f5f5f5 0%, #fff 100%); background: linear-gradient(to bottom, #f5f5f5 0%, #fff 100%); background-repeat: no-repeat; margin-bottom: 50px; overflow: visible; }
.page-features .section-ports h1 { margin-bottom: 0; }
.page-features .section-ports.no-storage { margin-top: 110px; padding-top: 50px; }
.page-features .section-ports.no-storage img.ports-image { display: none; }
.page-features .ports-content { z-index: 2; }
.page-features .ports-content > * { margin-left: 14px; margin-right: 14px; }
.page-features .ports-content .chiclet { margin-top: 48px; }
.page-features .ports-image { margin-left: -14px; z-index: 1; }
.page-features .ports-headline { margin-bottom: 1em; text-align: center; }
.page-features .section-audiovisual { margin-top: 136px; overflow: visible; }
.page-features .section-audiovisual h1 { text-align: center; }
.page-features .audiovisual-content { z-index: 2; min-height: 280px; }
.page-features .audiovisual-content p, .page-features .audiovisual-content h2 { margin-left: 14px; margin-right: 14px; }
.page-features .audiovisual-image { z-index: 1; }
.page-features .section-gestures { margin-top: 106px; }
.page-features .section-gestures h1 { margin-bottom: 50px; text-align: center; }
.page-features .section-gestures .section-content { -webkit-transform: translate3d(0, 0, 0); -ms-transform: translate3d(0, 0, 0); transform: translate3d(0, 0, 0); border-top: 1px solid #dddddd; border-bottom: 1px solid #dddddd; padding-top: 100px; }
.no-js .page-features .gestures-content .column { float: none; margin: 0 auto; text-align: center; width: 75%; }
.page-features .gestures-column strong { display: block; font-weight: normal; }
.page-features .gestures-column p { color: #666; margin: 0; }
.page-features .gallery-image { display: block; margin: 4em auto 2em; }
.js .page-features .gallery-image { position: absolute; right: 30px; top: 0; margin-top: -280px; }
.page-features .gallery { margin-bottom: 90px; position: relative; width: 980px; z-index: 1; }
.page-features .gallery .togglenav { margin-top: 80px; margin-bottom: 20px; }
.page-features .gallery .dotnav { opacity: 0; padding-top: 20px; width: 980px; }
.page-features .gallery .paddlenav { display: none; }
.oldie .page-features .gallery .paddlenav { height: 0; }
.page-features .gallery .paddlenav-arrow-left { left: -67px; }
.page-features .gallery .paddlenav-arrow-right { right: -67px; }
.no-js .page-features .gallery .togglenav, .no-js .page-features .gallery .paddlenav, .no-js .page-features .gallery .dotnav { display: none; }
.page-features .gallery-gestures-magicmouse .column { width: 176px; padding-right: 20px; }
.page-features .gallery-gestures-trackpad .gallery-slide-mask { overflow: hidden; position: relative; width: 980px; z-index: 1; }
.page-features .gallery-gestures-trackpad .gallery-view { width: 1960px; }
.page-features .gallery-gestures-trackpad .gallery-view:before, .page-features .gallery-gestures-trackpad .gallery-view:after { content: " "; display: table; }
.page-features .gallery-gestures-trackpad .gallery-view:after { clear: both; }
.oldie .page-features .gallery-gestures-trackpad .gallery-view { zoom: 1; }
.page-features .gallery-gestures-trackpad .gallery-trackpad-content { float: left; width: 980px; }
.page-features .gallery-gestures-trackpad .gallery-trackpad-content:before, .page-features .gallery-gestures-trackpad .gallery-trackpad-content:after { content: " "; display: table; }
.page-features .gallery-gestures-trackpad .gallery-trackpad-content:after { clear: both; }
.oldie .page-features .gallery-gestures-trackpad .gallery-trackpad-content { zoom: 1; }
.page-features .gallery-gestures-trackpad .column { display: inline-block; margin: 0; padding: 0 14px; width: 216px; }
.page-features .gallery-gestures-trackpad.with-paddlenav .dotnav { opacity: 1; }
.page-features .gallery-gestures-trackpad.with-paddlenav .paddlenav { display: block; }
.no-js .page-features .gallery-gestures-trackpad .gallery-view { width: 980px; }
.no-js .page-features .gallery-gestures-trackpad .gallery-trackpad-last { margin-top: 2em; }
@media only screen and (max-device-width: 768px) { .page-features .gallery-gestures-trackpad .dotnav li { margin: 0 10px; }
  .page-features .gallery-gestures-trackpad .dotnav a { pointer-events: none; }
  .page-features .gallery-gestures-trackpad.with-paddlenav .paddlenav { display: none; } }
.page-features .section-osx { margin-top: 100px; }
.page-features .osx-content > p { padding-right: 50px; }
.page-features .osx-headline { margin-bottom: 40px; }
[lang="ru-RU"] .page-features .osx-headline { width: 500px; }
.page-features .osx-image img { margin-left: 10px; }
[lang="id-ID"] .page-features .osx-image img, [lang="lt-LT"] .page-features .osx-image img { margin-left: 50px; }
[lang="ru-RU"] .page-features .osx-image img { margin-left: 22px; }
[lang="lv-LV"] .page-features .osx-image img { margin-left: 35px; }
.page-features .section-apps { margin-top: 136px; }
.page-features .apps-content { padding-top: 18px; text-align: center; }
.page-features .apps-content p { width: 800px; margin-left: auto; margin-right: auto; max-width: 800px; }
.page-features .apps-image img { margin: 30px 0 0 -210px; }
.page-features .apps-headline { margin-bottom: 7px; text-align: center; }
[lang^="zh"] .page-features .apps-headline, [lang^="ja"] .page-features .apps-headline { width: 75%; }
.page-features .section-icloud { margin-top: 136px; margin-bottom: 110px; }
.page-features .icloud-content h1 { margin: 0; }
.page-features .icloud-image img { margin-left: 10px; }
.page-features .section-support .section-content { padding-top: 90px; border-top: 1px solid #ddd; }
.page-features .section-support .section-content > h1, .page-features .section-support .section-content > p { text-align: center; }
.page-features .support-image { display: block; position: absolute; bottom: 0; left: -95px; }
.page-features .support-content { padding-bottom: 50px; }
.page-features .support-image-alt { margin: 50px 0 110px 175px; }
.page-features .support-content-alt { padding-bottom: 110px; }
.page-features .support-image-alt2 { left: -170px; }
.page-features .support-content-alt2 { padding-bottom: 150px; }
.page-features .support-image-alt2 { left: -170px; }
.page-features .support-content-alt2 { padding-bottom: 150px; }

.page-design h1 { text-align: center; }
.page-design .hero-content { padding-top: 54px; }
.page-design .hero-content h1 { margin: 0 auto; }
[lang="ro-RO"] .page-design .hero-content h1 { padding-top: 6px; }
.page-design .hero-content p { margin-left: auto; margin-right: auto; text-align: center; width: 706px; }
.page-design .hero-image { margin-top: 37px; margin-left: -34px; }
.page-design .hero-subcontent p { font-size: 0.875em; }
html[lang=th-TH] .page-design .hero-subcontent p { font-size: 1em; }
.page-design .hero-subcontent .infographic { margin-top: 25px; }
.page-design .allinone-content { margin-top: 198px; }
.page-design .allinone-image { margin-top: 84px; margin-left: -28px; }
[lang="th-TH"] .page-design .allinone-image { margin-top: 158px; }
[lang="id-ID"] .page-design .allinone-image { margin-top: 180px; }
.page-design .innovations-content { margin-top: 45px; }
.page-design .section-displays { margin-top: 176px; margin-bottom: 12px; }
.page-design .section-displays h1 { position: relative; z-index: 2; }
.page-design .reflection-content { display: table; border-spacing: 0 80px; }
.page-design .reflection-content .column { float: none; display: table-cell; vertical-align: middle; }
.page-design .color-content { margin-bottom: 56px; }
.oldie .page-design .displays-content p { margin-bottom: 80px; }
.oldie .page-design .reflection-content { display: block; border-spacing: 0; }
.oldie .page-design .reflection-content .column { float: left; display: block; vertical-align: top; }
.oldie .page-design .color-content { margin-bottom: 0; }
.page-design .displays-image { display: block; margin: 70px auto 65px; }
.page-design .closer-image { border-bottom: 1px solid #e0e0e0; margin: 12px 0 0 -20px; padding-top: 1px; position: relative; width: 260px; z-index: 1; -webkit-transform: translateZ(0); -ms-transform: translateZ(0); transform: translateZ(0); }
.page-design .closer-image img { display: block; }
[lang^="de"] .page-design .closer-image { margin-left: -40px; }
[lang="fi-FI"] .page-design .closer-image, [lang="pl-PL"] .page-design .closer-image, [lang="tr-TR"] .page-design .closer-image { margin-left: -40px; }
[lang="fi-FI"] .page-design .closer-image ul, [lang="pl-PL"] .page-design .closer-image ul, [lang="tr-TR"] .page-design .closer-image ul { width: 110px; }
.page-design .closer-image-text ul { color: #999; left: 215px; list-style: none; position: absolute; top: 16px; width: 80px; }
.page-design .closer-image-text ul li { font-size: 0.6016em; line-height: 1.2; margin-bottom: 13px; min-height: 2.4em; }
html[lang=th-TH] .page-design .closer-image-text ul li { font-size: 0.6875em; }
[lang="th-TH"] .page-design .closer-image-text ul { top: 14px; }
[lang="th-TH"] .page-design .closer-image-text ul li { margin-bottom: 8px; }
[lang="ko-KR"] .page-design .closer-image-text ul li:first-child, [lang="no-NO"] .page-design .closer-image-text ul li:first-child, [lang="nl-NL"] .page-design .closer-image-text ul li:first-child { margin-bottom: 20px; }
[lang="ko-KR"] .page-design .closer-image-text ul li:first-child + li, [lang="no-NO"] .page-design .closer-image-text ul li:first-child + li, [lang="nl-NL"] .page-design .closer-image-text ul li:first-child + li { min-height: 1.2em; margin-bottom: 16px; }
.page-design .section-environment { margin-bottom: 92px; }
.page-design .section-environment .section-content { border-top: 1px solid #dddddd; padding-top: 95px; }
.page-design .section-environment .more-block { padding: 15px 0 0; text-align: center; }
.page-design .section-environment .more { color: #41b46f; }
.page-design .environment-content { margin-top: 86px; }
.page-design .environment-content .column-content { position: relative; width: 300px; z-index: 1; }
.page-design .environment-content .column-friendly { margin: 0 auto; }
.page-design .environment-content .column-rated { float: right; }
.page-design .environment-icon { height: 208px; text-align: center; }
.page-design .energy-infographic .infographic { border: none; color: #45ac5f; position: absolute; top: 40px; left: 0; text-align: center; width: 100%; }
[lang="zh-HK"].oldie .page-design .energy-infographic .infographic { top: 26px; }
.page-design .energy-infographic .infographic-content { display: block; margin-bottom: 2px; color: #3dbf91; background-image: -webkit-linear-gradient(#3ad1c7, #40ad5c); background-size: 98%; background-position: 50%; background-repeat: no-repeat; -webkit-background-clip: text; -webkit-text-fill-color: transparent; }
.page-design .energy-infographic .infographic-value, .page-design .energy-infographic .infographic-before, .page-design .energy-infographic .infographic-after { font-size: 3.9375em; font-weight: 100; }
[lang="zh-CN"] .page-design .energy-infographic .infographic-after { font-size: 3.1172em; }
.page-design .energy-infographic .infographic-below { font-size: 0.875em; }
[lang="zh-HK"] .page-design .energy-infographic .infographic-content { margin-left: 0.5em; }
[lang="zh-HK"] .page-design .energy-infographic .infographic-content .infographic-after { font-size: 3.0078em; }
.page-design .energy-graph { overflow: hidden; margin-left: -112px; position: absolute; top: 0; left: 50%; width: 224px; height: 112px; }
.page-design .energy-graph-bar { display: none; }
.page-design .energy-graph-bar.ac-ambient-canplay { display: block; overflow: hidden; position: absolute; width: 100%; height: 100%; -webkit-transform: rotate(0) translateZ(0); -ms-transform: rotate(0) translateZ(0); transform: rotate(0) translateZ(0); -webkit-transform-origin: 50% 100%; -ms-transform-origin: 50% 100%; transform-origin: 50% 100%; -webkit-transition: -webkit-transform 650ms ease-out .7s; transition: transform 650ms ease-out .7s; }
.page-design .energy-graph-bar.ac-ambient-play { -webkit-transform: rotate(-180deg) translateZ(0); -ms-transform: rotate(-180deg) translateZ(0); transform: rotate(-180deg) translateZ(0); }
.page-design .energy-graph-bar:after { border: 6px solid #32cfc6; border-radius: 100%; content: ""; display: block; position: absolute; top: 0; left: 50%; width: 212px; height: 212px; -webkit-transform: translateX(-50%); -ms-transform: translateX(-50%); transform: translateX(-50%); }

.page-performance h1 { text-align: center; }
.page-performance .product-section { margin-top: 185px; }
.page-performance .section-icon { margin: 10px 0 20px; }
.page-performance .large-offset-1 { margin-left: 9.4333%; }
.page-performance .section-hero { margin-top: 0; padding-top: 54px; text-align: center; }
.page-performance .hero-content { position: relative; z-index: 2; }
.page-performance .hero-content p { width: 750px; margin-left: auto; margin-right: auto; }
.page-performance .hero-image { margin-top: -20px; margin-bottom: 120px; margin-left: -38px; }
.page-performance .section-processors { margin-top: 15px; }
.page-performance .processors-image { margin: 35px 0 90px -5px; }
.page-performance .turboboost-content { margin-top: 35px; }
[lang="pl-PL"] .page-performance .section-graphics h1 { line-height: 1.1; }
[lang="th-TH"] .page-performance .section-graphics h1 { line-height: 1.3; }
[lang="th-TH"].oldie .page-performance .section-graphics h1 { line-height: 1.5; }
.page-performance .graphics-image { margin-top: 35px; margin-bottom: 90px; }
.page-performance .graphics-graph .graph-0 .graph-bar { width: 100%; }
.page-performance .graphics-graph .graph-1 .graph-bar { width: 92.8571%; }
.page-performance .graphics-graph .graph-2 .graph-bar { width: 85.7143%; }
.page-performance .graphics-graph .graph-3 { color: #aaa; }
.page-performance .graphics-graph .graph-3 .graph-bar { background: #999; width: 71.4286%; }
.oldie .page-performance .graphics-graph .graph-unit { margin: 0; }
.page-performance .fusiondrive-image { margin: 35px 0 85px -10px; }
[lang="zh-HK"] .page-performance .section-wifi { margin-top: 130px; }
.page-performance .section-wifi .infographic-content { margin-left: -0.8em; }
.page-performance .wifi-content { padding-top: 62px; }
.page-performance .wifi-graph .graph-0 .graph-bar { width: 100%; }
[lang="ru-RU"] .page-performance .wifi-graph .graph-0 .graph-bar { width: 100%; }
.page-performance .wifi-graph .graph-1 { color: #aaa; }
.page-performance .wifi-graph .graph-1 .graph-bar { background: #aaa; width: 34.6154%; }
[lang="ru-RU"] .page-performance .wifi-graph .graph-1 .graph-bar { width: 75%; }
.page-performance .wifi-graph .graph-2 { color: #aaa; }
.page-performance .wifi-graph .graph-2 .graph-bar { background: #aaa; width: 4.1538%; }
[lang="ru-RU"] .page-performance .wifi-graph .graph-2 .graph-bar { width: 9%; }
.page-performance .section-thunderbolt { margin-bottom: 185px; }
.page-performance .section-thunderbolt .infographic-content { margin-left: -0.8em; }
.page-performance .section-thunderbolt .infographic-has-before .infographic-content { margin-left: 0; }
.page-performance .section-thunderbolt .infographic-has-before .infographic-value { margin-left: -0.1em; }
.page-performance .thunderbolt-image { margin: 35px 0 35px -25px; }
.page-performance .thunderbolt-graph .graph-0 .graph-bar, .page-performance .thunderbolt-graph .graph-1 .graph-bar { width: 100%; }
.page-performance .thunderbolt-graph .graph-2 { color: #aaa; }
.page-performance .thunderbolt-graph .graph-2 .graph-bar { background: #aaa; width: 50%; }
.page-performance .thunderbolt-graph .graph-3 { color: #aaa; }
.page-performance .thunderbolt-graph .graph-3 .graph-bar { background: #aaa; width: 8%; }
.page-performance .section-configurability { margin-top: 0px; margin-bottom: 128px; }
.page-performance .section-configurability h1 { position: relative; z-index: 2; }
.page-performance .configurability-image { margin-top: -608px; position: relative; right: -60px; }
.page-performance .configurability-content { padding-top: 60px; }
.page-performance .configurability-content > .column { min-height: 445px; }
.page-performance .memory-content { margin-top: 40px; }

.page-specs .specs { width: 980px; margin: 0 auto; border-spacing: 0 2.625em; border-collapse: separate; position: relative; z-index: 1; table-layout: fixed; }
.oldie .page-specs .specs { border-collapse: collapse; margin-top: 48px; }
.oldie .page-specs .specs th, .oldie .page-specs .specs td { padding-bottom: 48px; }
.page-specs .specs h4 { font-size: 0.7656em; font-weight: bold; font-family: "Lucida Grande", "Lucida Sans Unicode", "Helvetica", "Arial", "Verdana", "sans-serif"; color: #333333; letter-spacing: 0; }
html[lang=ja-JP] .page-specs .specs h4 { font-family: "Lucida Grande", "Lucida Sans Unicode", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=th-TH] .page-specs .specs h4 { font-family: "Sukhumvit Set", "Helvetica Neue", "Helvetica", "Arial", "Verdana", "sans-serif"; }
html[lang=ko-KR] .page-specs .specs h4 { font-family: "Lucida Grande", "Lucida Sans Unicode", "Dotum", "Helvetica", "Arial", "Verdana", "sans-serif"; }
[lang="th-TH"] .page-specs .specs h4 { line-height: 1.56; }
.page-specs .specs p { font-size: 0.7656em; color: #333333; max-width: 41.4286em; margin-top: 0.5em; }
html[lang=th-TH] .page-specs .specs p { font-size: 0.875em; }
.page-specs .specs .specs-rowhead:first-child { vertical-align: top; width: 12.8516em; }
.page-specs .specs td { vertical-align: top; border-top: 1px solid #e3e3e3; border-left: 1px solid #e3e3e3; padding: 1em 0.66em 0; min-width: 126px; }
.page-specs .specs .cell-wrapper { position: relative; }
.page-specs .specs .specs-rowhead { border: none; padding: 0; }
.page-specs .specs .specs-rowhead + td { border-left: none; padding-left: 0; }
.page-specs .specs ul { max-width: 31.7188em; }
.page-specs .specs li { font-size: 0.7656em; }
html[lang=th-TH] .page-specs .specs li { font-size: 0.875em; }
.page-specs .specs li li { font-size: 1em; }
[lang="th-TH"] .page-specs .specs li li { font-size: 1em; }
.page-specs .specs-rowhead > p { width: 70%; }
.page-specs .specs-rowhead-title { border-top: 1px solid #e3e3e3; padding-top: 0.5em; margin-right: 0.7656em; }
.page-specs .caption { margin-top: 0.5em; }
.page-specs .caption p, .page-specs .caption li { color: #999999; font-size: 0.6563em; }
html[lang=th-TH] .page-specs .caption p, html[lang=th-TH] .page-specs .caption li { font-size: 0.75em; }
.page-specs .video ul, .page-specs .audio ul, .page-specs .connections ul, .page-specs .size ul, .page-specs .requirements ul, .page-specs .configure ul, .page-specs .box ul, .page-specs .accessories ul { margin: 0; }
.page-specs .video li, .page-specs .audio li, .page-specs .connections li, .page-specs .size li, .page-specs .requirements li, .page-specs .configure li, .page-specs .box li, .page-specs .accessories li { list-style: none; margin: 0 0 1em; }
.page-specs .video li ul, .page-specs .audio li ul, .page-specs .connections li ul, .page-specs .size li ul, .page-specs .requirements li ul, .page-specs .configure li ul, .page-specs .box li ul, .page-specs .accessories li ul { padding: 0 0 0 1.25em; }
.page-specs .video li li, .page-specs .audio li li, .page-specs .connections li li, .page-specs .size li li, .page-specs .requirements li li, .page-specs .configure li li, .page-specs .box li li, .page-specs .accessories li li { list-style: disc; margin: 0 0 0.5em; }
.page-specs .video li li:first-child, .page-specs .audio li li:first-child, .page-specs .connections li li:first-child, .page-specs .size li li:first-child, .page-specs .requirements li li:first-child, .page-specs .configure li li:first-child, .page-specs .box li li:first-child, .page-specs .accessories li li:first-child { margin-top: 1em; }
.page-specs .hero .specs-colhead { text-align: center; border: none; font-size: 2.5156em; padding-top: 25px; white-space: nowrap; }
[lang="lv-LV"] .page-specs .hero .specs-colhead, [lang="hu-HU"] .page-specs .hero .specs-colhead, [lang="no-NO"] .page-specs .hero .specs-colhead, [lang="pt-PT"] .page-specs .hero .specs-colhead { font-size: 1.75em; }
[lang="ja-JP"] .page-specs .price p { margin-left: -0.66em; margin-top: 0.15em; }
[lang="ja-JP"].oldie .page-specs .price p { margin-left: 0; }
.page-specs .display p { text-align: center; max-width: 21.875em; margin: 0 auto; }
.page-specs .display img { display: block; margin: 0 auto 1em; }
.page-specs .connections .cell-wrapper { top: -1em; }
.page-specs .connections td img { position: absolute; z-index: -1; top: 0; left: 5.4688em; }
.page-specs .connections .connections-diagram { border-top: 8.4766em solid transparent; position: relative; height: 26em; }
.page-specs .connections .connections-line { position: absolute; top: 0; left: 0; border-right: 1px solid #08c; border-bottom: 1px solid #08c; height: 12em; width: 10em; }
.page-specs .connections .connections-aux { height: 9em; width: 217px; z-index: 7; }
.page-specs .connections .connections-sdcard { height: 12em; width: 257px; z-index: 6; }
.page-specs .connections .connections-usb { height: 15em; width: 328px; z-index: 5; }
[lang="fi-FI"] .page-specs .connections .connections-usb .connections-label, [lang="fr-CA"] .page-specs .connections .connections-usb .connections-label, [lang="hr-HR"] .page-specs .connections .connections-usb .connections-label { bottom: -1.5em; max-width: 260px; }
[lang="th-TH"] .page-specs .connections .connections-usb .connections-label { bottom: -1.5em; max-width: 210px; }
.page-specs .connections .connections-thunderbolt { height: 18em; width: 392px; z-index: 4; }
.page-specs .connections .connections-thunderbolt ul { position: absolute; top: 2em; left: 0; width: 410px; z-index: 3; }
[lang="th-TH"] .page-specs .connections .connections-thunderbolt ul { width: 350px; }
.page-specs .connections .connections-ethernet { height: 28em; width: 430px; z-index: 2; }
[lang="fr-CA"].oldie .page-specs .connections .connections-ethernet { height: 28.5em; }
[lang="fr-CA"] .page-specs .connections .connections-ethernet .connections-label { bottom: -1.5em; max-width: 300px; }
.page-specs .connections .connections-lock { height: 31em; border: none; z-index: 1; }
[lang="fr-CA"].oldie .page-specs .connections .connections-lock { height: 31.5em; }
.page-specs .connections .connections-label { position: absolute; padding-right: 0.5em; bottom: -0.8em; left: 0; background: #fff; }
.page-specs .size img { margin-bottom: 1em; }
.page-specs .size td { border-left: none; }
.page-specs .warranty .cell-wrapper { padding-bottom: 325px; margin-top: 0; }
.page-specs .warranty .cell-wrapper p:first-child { margin-top: 0; }
.page-specs .warranty p { margin-top: 1em; }
.page-specs .box td { position: relative; border-top: 0; }
.page-specs .box ul { margin-bottom: 200px; max-height: 9999px; }
.page-specs .box td img { position: absolute; top: -290px; left: -8.75em; z-index: -2; }
.page-specs .box .specs-rowhead { position: relative; z-index: 1; }
.page-specs .operatingsystem section:first-child { margin-bottom: 4em; }
.page-specs .operatingsystem section:first-child + section { clear: both; }
.page-specs .operatingsystem section:first-child h4 { text-indent: -8.8em; margin-bottom: 2em; }
.page-specs .operatingsystem .more { white-space: nowrap; }
.page-specs .operatingsystem td img { float: left; margin-right: 2em; margin-top: 2em; margin-bottom: 4em; }
.page-specs .operatingsystem ul { float: left; margin-right: 1.5%; width: 28%; }
.page-specs .operatingsystem li { padding: 0.43em 0; }
.oldie .page-specs .operatingsystem ul { margin-left: 0; padding-left: 20px; }
.page-specs .accessories td { position: relative; }
.page-specs .accessories td img { position: absolute; bottom: 0; right: -320px; z-index: -1; }
.page-specs .accessories .cell-wrapper { min-height: 300px; padding-bottom: 170px; }
.page-specs .accessories ul { margin-top: 0.5em; }
.page-specs .accessories li { line-height: 2; margin: 0; }
.page-specs .accessories-other { position: absolute; top: -2em; left: 50%; }
.page-specs .environment { background: #f6f6ee; width: 900px; padding: 40px; position: relative; border-spacing: 0; margin-left: auto; margin-right: auto; }
.page-specs .environment:before, .page-specs .environment:after { content: " "; display: table; }
.page-specs .environment:after { clear: both; }
.oldie .page-specs .environment { zoom: 1; }
.page-specs .environment img { position: absolute; top: 40px; right: 30px; }
.page-specs .environment .specs-rowhead-title { border-top: none; color: #3bc58f; margin-bottom: 0.5em; padding-top: 0; }
.page-specs .environment .specs-rowhead-title > img { position: static; }
.page-specs .environment section { float: left; width: 50%; }
.page-specs .environment section.environment-features { width: 48%; padding-right: 2%; }
.page-specs .environment li { margin-bottom: 0.5em; }
.oldie .page-specs .environment ul { margin-left: 0; padding-left: 20px; }
[lang="sv-SE"] .page-specs .environment p { max-width: 100%; }
.page-specs .environment-recycling { margin-bottom: 45px; }
.page-specs section { margin-top: 2em; }
.page-specs section:first-child { margin-top: 0; }
.page-specs img + section { margin-top: 0; }
.page-specs .specs-infographic { padding: 0.5em; border-radius: 8px; border: 2px solid #999999; min-width: 4.5em; font-size: 0.7656em; color: #666666; text-align: center; display: inline-block; }
html[lang=th-TH] .page-specs .specs-infographic { font-size: 0.875em; }
.oldie .page-specs .specs-infographic { display: inline; zoom: 1; }
.page-specs .apps section { float: left; margin: 0 0 36px; text-align: center; width: 116px; }
.page-specs .apps h4 { font-weight: normal; margin-top: 0; }
[lang="it-IT"] .page-specs .requirements .cell-wrapper { padding-bottom: 325px; }
